
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160521_ {font-size:0;}
.title_160521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160521_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160521_.style_top p {padding-top:10px;}
.title_160521_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160521_.style_right p {padding-right:14px;}
.title_160521_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160521_.style_bottom p {padding-bottom:12px;}
.title_160521_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160521_.style_left p {padding-left:14px;}
.title_160521_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160521_.style_circle1 p {padding-left:20px;}
.title_160521_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160521_.style_circle2 p {padding-left:20px;}
.title_160521_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160513_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160513_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160513_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160513_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160513_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160513_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160529_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160514_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160514_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160514_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160514_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160514_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160514_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160524_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}
